My Oracle Support Banner

Compatibility Across Coherence Release Versions Between Coherence*Extend Clients And Proxies (Doc ID 1302722.1)

Last updated on AUGUST 27, 2018

Applies to:

Oracle Coherence - Version: 3.4.0 and later   [Release: and later ]
Information in this document applies to any platform.

Purpose

This note documents the compatibility of Coherence*Extend clients with Coherence cluster proxies.


Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
  Purpose
  Questions and Answers
  References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.